/* CSS Document */

body {
	border-right: 20px solid #3366FF;
	border-left: 20px solid #3366FF;
	background-color: white;
	font: 14px "Times New Roman", Times, serif;
	padding-left: 20px;
	padding-right: 20px;
	margin: -3px -3px -3px -3px;
}

div.pictures {
	text-align: center;
    margin-left: auto;
	margin-right: auto;
	font: 14px "Times New Roman", Times, serif;
}

table {
    margin-left: inherit;
	margin-right: inherit;
}

tr {
	margin-left: inherit;
	margin-right: inherit;
}

td {
	margin-left: inherit;
	margin-right: inherit;
}

td.centered {
	margin-left: auto;
	margin-right: auto;
}

td.notcentered {
	margin-left: 0;
	margin-right: 0;
}

h1 {
	padding-top: 25px;
	text-align: center;
	font: 50px "Times New Roman", Times, serif;
	font-weight: bolder;
	margin-bottom: 40px;
}

h2 {
	padding-top: 25px;
	text-align: center;
	font: 30px "Times New Roman", Times, serif;
	font-weight: bolder;
}

h3 {
	padding-top: 25px;
	text-align: center;
	font: 22px "Times New Roman", Times, serif;
	font-weight: bolder;
	margin-bottom: 50px;
}

h4 {
	padding-top: 25px;
	text-align: left;
	font: 18px "Times New Roman", Times, serif;
	font-weight: bolder;
	margin-bottom: 0px;
}

h5 {
	padding-top: 0px;
	text-align: center;
	font: 18px "Times New Roman", Times, serif;
	font-weight: bolder;
	padding-bottom: 40px;
	margin-bottom: 0px;
}

p.lot {
}

p.lot:first-line { 
	font-weight: bold;
	text-transform: uppercase;
}

div.footer {
	text-align: center;
	font: 14px "Times New Roman", Times, serif;
	padding-top: 40px;
	padding-bottom: 80px;
}

div.pictures img {
	padding-bottom: 20px;
}

/*ul {
	margin-left: -20px;
}*/

/* wide images */
img[width="800"][height="600"] {
	width: 400px;
	height: 300px;
}

/* tall images */
img[width="600"][height="800"] {
	width: 300px;
	height: 400px;
}

/* for debugging purposes only */
/*
p {
	outline: red solid 1px;
}

div {
	outline: blue dashed 1px;
}

span {
	outline: green solid 1px;
}
*/

div.printOnly {
	display: none;
}

@media print {
div.footer {
	display: none; 
}

div.footer a {
	background-color: #006633;
	visibility: hidden !important;
}

body {
	color: black !important;
	background-color: white !important;
}

div.printOnly {
	display:block;
}

table[background^="http://images.rootsweb.com"] {
	display: none;
}
}